With this command, the HL-driver is told to signal incoming calls for the given EAZs/MSNs to the LL.

Parameter:

driver | driver-Id.
command | ISDN_CMD_SETEAZ
arg | channel-number locally to the driver. (starting with 0)
para.num | ASCII-String, containing the desired EAZ's/MSN's (comma-separated). If an empty String is given, the HL-driver should respond to ALL incoming calls, regardless of the destination-address.

***CHANGE0.6: New since this version the "empty-string"-feature.